-- migrate:up
ALTER TABLE `order_detail`
MODIFY `order_item_id` bigint NULL,
MODIFY `item_name` varchar(255) COLLATE utf8mb4_unicode_ci NULL,
MODIFY `model_id` bigint NULL,
MODIFY `model_quantity_purchased` bigint NULL,
MODIFY `model_discounted_price` decimal(10,2) NULL,
MODIFY `model_original_price` decimal(10,2) NULL,
MODIFY `image_url` varchar(255) COLLATE utf8mb4_unicode_ci NULL,
MODIFY `model_sku` varchar(100) COLLATE utf8mb4_unicode_ci NULL,
MODIFY `item_sku` varchar(100) COLLATE utf8mb4_unicode_ci NULL,
MODIFY `weight` decimal(10,2) NULL;

-- migrate:down
ALTER TABLE `order_detail`
MODIFY `order_item_id` bigint NOT NULL,
MODIFY `item_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
MODIFY `model_id` bigint NOT NULL,
MODIFY `model_quantity_purchased` bigint NOT NULL,
MODIFY `model_discounted_price` decimal(10,2) NOT NULL,
MODIFY `model_original_price` decimal(10,2) NOT NULL,
MODIFY `image_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
MODIFY `model_sku` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
MODIFY `item_sku` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
MODIFY `weight` decimal(10,2) NOT NULL;
